added install script, copy Module.symvers from linux-headers if present (speeds up compilation extremly)
as discussed in #10
Update hid-xpadneo.c

issue #10, confirmed windows mapping
dirty fix for #10 (windows mapping)
fixed #10, still a bit dirty but ok for now
fixed second part of #10 (fixup after controller reconnection), started development of #13 (battery support)
